<?xml version="1.0" encoding="UTF-8" standalone="no" ?>
<MapProduct xmlns="http://www.garmin.com/xmlschemas/MapProduct/v1">

    <Name>OSM Topo Summer Isle-of-man</Name>

    <DataVersion>100</DataVersion>

    <DataFormat>Original</DataFormat>

    <ID>1031</ID>

    <TYP>OSM_S.TYP</TYP>

    <SubProduct>
        <Name>OSM Topo Summer Isle-of-man</Name>
        <ID>1</ID>
        <BaseMap>osmmap</BaseMap>
        <TDB>OSMMAP.TDB</TDB>
        <Directory>OSMTiles</Directory>
    </SubProduct>
</MapProduct>
